E-Arogya - Bug #788
immunization data required for bundle
28/06/2024 07:03 PM - Harish Beechani

Status: Closed Start date: 27/06/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 28/06/2024 06:47 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 17/09/2024 10:00 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#3 - 30/09/2024 04:59 PM - Gautam Kumar

- Status changed from Resolved to Closed
